using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Blog.Web.Controllers
{
    public class MangerController : Controller
    {
        [AllowAnonymous]
        // GET: Manger
        public ActionResult Index()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Login(string dlh,string dlm,string code)
        {

            return RedirectToAction("Main");
        }

        [HttpGet]
        public ActionResult Main()
        {
            return View();
        }
    }
}